> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/rdm/es/getting-started/workspaces/multifactor-authentication/authenticator-totp.md).

# Autenticador (TOTP)

Configure la autenticación multifactor Authenticator TOTP en Remote Desktop Manager con la aplicación Devolutions Password Manager para proteger el acceso al espacio de trabajo.

Remote Desktop Manager le permite utilizar un ***Authenticator (TOTP)*** como la [aplicación móvil Devolutions Password Manager](https://devolutions.net/workspace/) u otra aplicación de autenticación para proporcionar una capa de seguridad adicional al abrir un espacio de trabajo.

{% hint style="info" %}
Antes de comenzar la configuración, asegúrese de haber instalado la [aplicación móvil Devolutions Password Manager](https://devolutions.net/workspace/) u otra aplicación de autenticación en un dispositivo compatible.
{% endhint %}

1. Si aún no lo ha hecho, siga primero estos [pasos de configuración de la autenticación multifactor](/rdm/es/getting-started/workspaces/multifactor-authentication.md).
2. Después de haber seleccionado el tipo de MFA ***Authenticator (TOTP)***, haga clic en ***Configure***.
3. Escanee el código QR que aparece en la ventana ***Authenticator setup*** con la aplicación de su dispositivo.
4. Introduzca el ***Validation code*** proporcionado por el ***Authenticator (TOTP)***.
5. Haga clic en ***Validate***.
6. Reinicie Remote Desktop Manager para que se le solicite el código del ***Authenticator (TOTP)***.

#### Véase también

* [Configurar la autenticación multifactor en Remote Desktop Manager](https://academy.devolutions.net/student/page/2745736-configure-multi-factor-authentification-in-remote-desktop-manager?curriculum_activity_id=4146028\&path_id=2628397\&sid=6b463cb0-a447-42c1-89fa-4ac51e5a7eaa\&sid_i=0)
* [Devolutions Academy – Análisis de escenarios habituales: acceso remoto para el trabajo de campo](https://academy.devolutions.net/student/activity/3380820)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/rdm/es/getting-started/workspaces/multifactor-authentication/authenticator-totp.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `build a script that syncs our docs to a CMS` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
